Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.useblueprints.ai/api/orders \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.useblueprints.ai/api/orders', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.useblueprints.ai/api/orders"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
[ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "blueprintId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "status": "<string>", "side": "<string>", "amount": 123, "createdAt": "2023-11-07T05:31:56Z" } ]
{ "error": { "message": "<string>" }, "message": "<string>"}
Read account order activity.
curl https://api.useblueprints.ai/api/orders \ -H "Authorization: Bearer bp_YOUR_API_KEY"
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Account orders.